# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = lasem-docs
pkgbase = lasem
xdata = pkgtype=split
pkgver = 0.6.0-3
pkgdesc = SVG and MathML rendering library (documentation)
url = https://github.com/LasemProject/lasem
builddate = 1746071015
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2463408
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
checkdepend = librsvg
